[Mailman] Can't use pipermail

Brandon brandoncote at icloud.com
Wed May 1 22:03:15 UTC 2019


Mailman v.2, which is what your website uses, is (according to GNU) "ten years old and does not produce standards-compliant webpages." You can see this here: https://validator.w3.org/nu/?doc=https%3A%2F%2Flists.openstreetmap.org%2Flistinfo

Because of the above, I am unable to use your lists website as it renders so incredibly wide on my 4" phone that I can't even find the appropriate list to send this to, so please forward this to them! And please fix your HTML!

(Mailman3 fixes this by switching from pipermail to hyperkitty. Perhaps OSM should quickly switch to the newer version of mailman)

[Brandon - Contact Using Spike](https://www.spikenow.com/?ref=spike-organic-signature&_ts=pquilf)
-------------- next part --------------
An HTML attachment was scrubbed...
URL: <http://lists.openstreetmap.org/pipermail/mailman/attachments/20190501/04159861/attachment.html>


More information about the mailman mailing list